Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • Empfehlung

    Und wieder hat Smealum sein können unter Beweis gestellt, denn wie er nun über Twitter verlauten lies, hat er es geschafft einen Regionfree Loader mithilfe von Gateways neuem Webbrowser Exploit zu erstellen. Der Regionfree Loader hört auf den Namen Regionthree und ermöglicht es auf den Firmwares 9.0.0-20 bis 9.4.0-21 Spiele einer anderen Region zu starten. So kann man zum Beispiel ein aus Japan importiertes Spiel ohne große Probleme auf einem Europäischen Nintendo 3DS starten.

    Beim Starten von Spielen mit Regionthree werden allerdings auch Spielupdates ignoriert, das heißt, man kann mit onlinefähigen Spielen, die ein Update zwingend erfordern, nicht Online spielen. Zurzeit unterstützt Regionthree nur die alten Nintendo 2DS/3DS und Nintendo 3DS XL Konsolen, der New Nintendo 3DS und der New Nintendo 3DS XL werden bis jetzt noch nicht unterstützt und es ist ungewiss, ob Smealum Regionthree auch bald für diese updaten wird.
    Hier ein Video welches Regionthree in Aktion zeigt:


    Eine Anleitung findet ihr natürlich hier bei uns der News:
    1. Ladet euch die Launcher.dat von smealums github herrunter, und kopiert diese auf eure SD-Karte vom 3DS.
    2. Steckt die SD-Karte wieder in euren 3DS und legt das Japanische bzw. Amerikanische Spiel welches ihr starten wollt ein.
    3. Das Spiel wird natürlich vom 3DS nicht erkannt und somit auch nicht angezeigt. Dies ist volkommen normal.
    4. Startet nun die Download-Spiel app und drückt die Home-Taste sobald diese fertig gestartet wurde.
    5. Klickt nun auf den Webbrowser und gebt dort http://go.gateway-3ds.com ein.
    6. Der Exploit sollte nun die Launcher.dat laden und der Bildschirm sollte schwarz werden.
    7. Nun heißt es solange warten, bis das Spiel gestartet wurde.
    8. Fertig! Viel Spaß beim Spielen.

    Zum Download... (Download von smealums Github)

    Quellen

Kommentare 5

  • regionthree wurde mit dem heutigen 3DS-Systemupdate 9.5.0-23 geblockt. Wer weiterhin auf der älteren Generation des 3DS regionthree nutzen möchte, der sollte nicht updaten. regionthree funktioniert von 4.0 bis 9.5.0-22
  • Ja, hunderte Leute im Internet. Klappt einwandfrei. Smash JAP hat sogar Englischen Text.
  • Hat jemand das mit einen jap/us game getestet?
  • Vielleicht sollte man noch erwähnen das Spiele die die verschlüsselungs Funktionen der Firmware 6.0+ nutzen auf älteren Versionen entweder nicht starten, oder den Spielstand zerstören können.
  • Grad hab ich ein Update gelesen. RegionThree ist nun für 4.0-9.4 verfügbar